Bug 1700673 - Update google-noto-cjk-fonts to 2.001
Summary: Update google-noto-cjk-fonts to 2.001
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: google-noto-cjk-fonts
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peng Wu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1702408
TreeView+ depends on / blocked
 
Reported: 2019-04-17 07:01 UTC by Peng Wu
Modified: 2019-04-27 21:26 UTC (History)
3 users (show)

Fixed In Version: google-noto-cjk-fonts-20190416-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1702408 (view as bug list)
Environment:
Last Closed: 2019-04-27 21:26:40 UTC


Attachments (Terms of Use)

Description Peng Wu 2019-04-17 07:01:17 UTC
The upstream has released google-noto-cjk-fonts 2.001,
please update google-noto-cjk-fonts to 2.001.

Comment 1 Fedora Update System 2019-04-18 08:35:33 UTC
google-noto-cjk-fonts-20190416-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-002c92cece

Comment 2 Fedora Update System 2019-04-18 18:24:51 UTC
google-noto-cjk-fonts-20190416-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-002c92cece

Comment 3 Fedora Update System 2019-04-27 21:26:40 UTC
google-noto-cjk-fonts-20190416-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.